local fn = _gn(0x0C827D175F1292F3)
--- _DATABINDING_GET_DATA_CONTAINER_FROM_CHILD_INDEX
-- @param p0 :
-- @param p1 :
function Global.DatabindingGetDataContainerFromChildIndex(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
